Subject: FVWM: Re: Repositioning FvwmButtons

From: Brian Sayatovic <[email-masked]>
Date: Fri, 22 Aug 1997 08:00:50 -0400

Well, I seem to have solved that problem.  My "Fvwm*" style command was setting
the SkipCirculate flag, so my Next [FvwmButtons] Move 10p 10p was not
circulating to that window.

Now, however, when I DO move the window, my mouse cursor is turned into that
focusless dot and I have to click something to regain control.  What causes this
and how can I fix it?

Brian.

--
 ___________________________________________________________
|                                                           |
|  Brian Sayatovic                 (mailto:[email-masked])  |
| --------------------------------------------------------- |
|  International TechneGroup, Inc. (http://www.iti-oh.com)  |
|___________________________________________________________|

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: "William J. Stotts" <[email-masked]>
Date: Fri, 22 Aug 1997 08:59:38 -0400 (EDT)

I am having a problem getting the pixmaps to react to justify based
on the Left, Right, Top, Bottom flags on ButtonStyle. The section
of my fvwm2rc is as follows:

ButtonStyle 2 (Solid LightGray -- Flat)
AddButtonStyle 2 Inactive (Solid DimGray)
AddButtonStyle 2 Pixmap win95_TB_close2.xpm -- Top Right
ButtonStyle 4 (Solid LightGray -- Flat)
AddButtonStyle 4 Inactive (Solid DimGray)
AddButtonStyle 4 Pixmap win95_TB_up2.xpm -- left
ButtonStyle 6 (Solid LightGray -- Flat Right)
AddButtonStyle 6 Inactive (Solid DimGray)
AddButtonStyle 6 (Pixmap win95_TB_down2.xpm -- right)

Do I have the syntax correct? I have testing the pixmap flags
by changing the underlying solid colors, and they stay put in
the default centered position. Is this a bug or am I using the
wrong syntax?
Thanks!!
Bill
*******************************************************************************
[email-masked]
All Linux...all the time!                                                       
********************************************************************************
Friends don't let friends do Micro$loth! (except for NT4 on occasion)
********************************************************************************
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].